#content_navigation_left {float:none !important;}

#faq .list a {
  text-decoration: underline
}

#faq .list {
    width: 457px;
    float: left;
}

#faq .list ul {
    margin-left:25px
}

#faq .backheaderBacklink {
    float: right;
    margin-top:7px;
}

#faq .list .item {
  border-bottom: 1px dotted #777777;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 12px;
  cursor: pointer;
}

#faq .list .item .icon {
  float: left;
  width: 15px;
  height: 15px;
  background-position: 2px 4px;
  background-repeat: no-repeat;
}

#faq .list .item.active .icon {
  background-position: -18px 4px;
  background-repeat: no-repeat;
}

#faq .list .item .question {
  margin-left: 20px;
}

#faq .list .item.active .question {
  margin-bottom: 10px;
}

#faq .list .item .answear {
  margin-left: 20px;
  display: none;
  color: grey;
}


#faq .teaserimage {
    height: 307px;
    width: 701px;
    margin-bottom: 15px;
    background-image: url(img/teaser.jpg);
    background-repeat: no-repeat;
    padding-top:10px
}

 #faq .list .item .icon {
        float:left;
        height:15px;
        width:15px;
        background-image:url(img/plus.gif);
    }

#faq .teaser-infobox-inner {
    margin-top: 20px;
    margin-left: 14px;
    margin-right: 5px;
    margin-bottom: 15px;
    border: 0px;
}

#faq .teaser.infobox {
border:1px solid #777777;
width: 221px;
float: right;
}

#faq .teaser.infobox h4 {
margin-bottom:19px;
font-size:14px;
font-weight:bold;
}

#faq .teaser.infobox p {
color:#636363;
font-size:12px;
margin-bottom:22px;
}




#faq .backheader {
border-bottom:1px dotted #777777;
margin-bottom:20px;
}



#faq .list .item .icon {
float:left;
height:15px;
width:15px;
}
